Error with JAVA Security Warning when trying to start Enterprise Miner 12.1

Reply
N/A
Posts: 1

Error with JAVA Security Warning when trying to start Enterprise Miner 12.1

I tried to launch OnDemand for Academics: Enterprise Miner 12.1, but it keeps showing errors as the photos I attached with this thread.

Not sure whether it's a bug with JAVA or digital certificates of Enterprise Miner.


The errors I've got are;


"An unsigned application from the location below is requesting permission to run"

"An error exists in the User Service configuration. All preferences will be ignored in this session."

"Failed to load components"

Anyone have any suggestions?

Thanks for your help.


Screen Shot 2013-12-12 at 1.46.44 AM.pngScreen Shot 2013-12-12 at 1.46.33 AM.pngScreen Shot 2013-12-12 at 1.47.02 AM.pngScreen Shot 2013-12-12 at 1.46.56 AM.pngScreen Shot 2013-12-12 at 1.46.49 AM.png
Occasional Contributor
Posts: 14

Re: Error with JAVA Security Warning when trying to start Enterprise Miner 12.1

I think that the java version on the client machine is the problem

My configuration is the following:

1) Server: Amazon Web Service instance with Suse Entreprise Server. On This Machine Enterprise Miner Server (12.1) is installed

2) client: Laptop with Linux (the default jre on this machine is 1.7.0_45)

To connect to the Eminer server i was tying from terminal: "javaws main.jnlp" to start Eminer with the JavaWebStart.

In this way I was getting all the errors:

"An error exists in the User Service configuration. All preferences will be ignored in this session."

"Failed to load components."

Therefore I downloaded the JRE 1.6.0.30 (same used by EM 12.1) and run the corresponding javaws and

everything was fine: I connect and I am ready to go. :smileygrin:

Hope this help you

New Contributor
Posts: 3

Re: Error with JAVA Security Warning when trying to start Enterprise Miner 12.1

Main issue I have faced because of JAVA version.

Simplest way to resolve is just uninstall all JAVA versions and just install jre-6u18 JAVA version. It works excellently well !

Happy working !

Trusted Advisor
Posts: 3,212

Re: Error with JAVA Security Warning when trying to start Enterprise Miner 12.1

Prat, the java version 6 is outdated and by many organizations not being to allowed to use because of vulnerabilities. The most involved is the web plugin.  This is the web start part.

When working as a professional and being to trust with sensible data the consequence is avoiding those outdated vulnerable java versions.

---->-- ja karman --<-----
Trusted Advisor
Posts: 3,212

Re: Error with JAVA Security Warning when trying to start Enterprise Miner 12.1

There are a lot of hot fixes to be applied on eminer to run it with the latest java vm.

More easier should be the release management and upgrade to eminer 13.1

---->-- ja karman --<-----
Ask a Question
Discussion stats
  • 4 replies
  • 1223 views
  • 0 likes
  • 4 in conversation